### Method

# Handy Deck set_interpolate_size

since: 1.0

#### Declaration [src]

    void
    hdy_deck_set_interpolate_size (
      HdyDeck* self,
      gboolean interpolate_size
    )

#### Description [src]

Sets whether `self` will interpolate its size when changing the visible child.

`self` will interpolate its size between the current one and the one it’ll take after changing the visible child, according to the set transition duration.

Available since: 1.0

Sets property | `Handy.Deck:interpolate-size`

#### Parameters

`interpolate_size`

  Type: `gboolean`

  The new value.